top button
Flag Notify
    Connect to us
      Facebook Login
      Site Registration Why to Join

Facebook Login
Site Registration
Print Preview

why we need a $GEM_PATH location per ruby versions

+2 votes
58 views

Please clarify why we need a $GEM_PATH location per ruby versions when using tools like RVM & rbenv?

I would like to switch between rubies without always need to download the gems a second time as I am currently working off a very poor internet connection.

posted Jul 13, 2013 by anonymous

Looking for an answer?  Promote on:
Facebook Share Button Twitter Share Button Google+ Share Button LinkedIn Share Button Multiple Social Share Button

Similar Questions
+2 votes

I installed ruby 2.1.0 using rvm. It asked me to enter my password so it could copy a file to /etc/openssl/cert.perm

Is this normal?

+2 votes

Any particular point why should I go for Rails to develop my website?

+6 votes

Our Application require (Rails1 and Rail 4: Users would see a mix of the two versions. Some pages would be served by Rails 1 and others by Rails 4.) both the Rails 1 and Rails 4 versions to use the same database. Will this work? What problems with this approach should we be anticipating?


Useful Links with Similar Problem
Contact Us
+91 9880187415
sales@queryhome.net
support@queryhome.net
#470/147, 3rd Floor, 5th Main,
HSR Layout Sector 7,
Bangalore - 560102,
Karnataka INDIA.
QUERY HOME
...